<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="icp_case_conversion" model="ir.config_parameter">
            <field name="key">fusion_inventory.case_conversion</field>
            <field name="value">none</field>
        </record>
        <record id="icp_auto_update_cost" model="ir.config_parameter">
            <field name="key">fusion_inventory.auto_update_cost</field>
            <field name="value">True</field>
        </record>
        <record id="icp_default_margin" model="ir.config_parameter">
            <field name="key">fusion_inventory.default_margin</field>
            <field name="value">0</field>
        </record>
        <record id="icp_booking_hold_hours" model="ir.config_parameter">
            <field name="key">fusion_inventory.booking_hold_hours</field>
            <field name="value">24</field>
        </record>
        <record id="icp_openai_api_key" model="ir.config_parameter">
            <field name="key">fusion_inventory.openai_api_key</field>
            <field name="value"></field>
        </record>
    </data>
</odoo>
